{
    "metadata": {
        "version": "0.0.1",
        "language": "ja-JP",
        "game": "監獄勇者"
    },
    "0910-001-n001-0": "勇者であるという無様かつ反社会的なプライドを主張している。勇者の女性器は純潔である。無毛の恥丘は新雪の野の如く白く、オスを拒絶し、メスである自覚もなく閉ざされた大陰唇は、勇者が自らを慰める時でなければ、決して開かれることはないだろう。未だ初潮を迎えておらず、穢れを知らない薄いピンクの肉。未成熟な細く狭い膣穴。幼さ故に高い体温と未だ誰も知らぬ名器は、十分オスを悦ばせ、魔物を製造する懲役にも耐えられる頑健さがあり、改心の余地は残っている。未来の番に暖かな悦びを与えるに違いない。",
    "0910-002-n002-0": "囚人番号４６０８番の女性器は反抗的である。白さ際立つ無毛の恥丘はぷっくらと膨らんでおり、男を誘うようだ。が、入り口たる大陰唇は男性器の存在を拒絶するように閉ざされ、オスを知っているという揺るがぬ事実を隠蔽しようとしている。大陰唇の内部は、刑務作業への熱意を疑うような薄いピンク色のままで、初潮を迎えていないためか、成長を拒む少女のような未成熟な香りを孕んでいる。膣穴の内部は細く狭く、侵入者を拒むぶつぶつやヒダを各所に備え、体温も反抗的に高く、あらゆる観点から見て男を悦ばせる構造をしているというのに……。だが、未だ囚人番号４６０８番が幼い少女であることから、今後の拡張によって従順な穴になる可能性は十二分にある。",
    "0910-003-n003-0": "囚人番号４６０８番の女性器は、自身がメス囚人であることを自覚した。特別刑務官の仔を孕んだのである。勇者として堕落していた子宮は更生の白濁で清められ、生命を育んだ。大陰唇の拒絶も己の淫乱さの前に少しだけ緩み、成熟を感じさせる香りと、濃度を増したピンク色の具を覗かせている。膣穴は肉穴らしい柔らかさを一挙に増し、いずれ生まれる仔にも、侵入する者どもにも、温かな道を開きはじめている。かつて看守を拒絶していたひだやつぶつぶは、今やオスに快楽を与え、メスの渇望を満たすだけの器官として完成しつつある。囚人番号４６０８番の更生は近い。囚人番号４６０８番は、それを断固として認めないが……。",
    "0910-004-n004-0": "囚人番号４６０８番の女性器は更生し、敗北出産マゾメスレズ肉孔と化した。魔物を産み落とした女性器は、産道をねちっこく蹂躙された過去を懐かしみ絶頂するように、常にメス臭い汁を垂れ流し、信じられないほどに緩み切っている。かつて不可侵であった大陰唇の拒絶は専用刑務官により矯正され、来る者拒まず、去る者を追う、貪欲にして誠実な穴でしかない。ともに特別懲役房に投入された他のメス囚人と乳繰り合うことで、その妊娠速度、出産速度、生まれる魔物の質も大きく向上している。未来永劫、専用懲役房の中で敗北し孕み産み乱れ貪られ続ける肉穴には、もう勇者などという無様かつ反社会的なプライドは見られない。",
    "0920-001-n001-0": "勇者という無知蒙昧にして無価値な存在を象徴するような乳房。貧乳といって差し支えないが、勇者として鍛えられたしなやかな筋肉は、その薄い柔らかさの中にしっかりとした弾性を蓄えている点だけは評価できる。そんな乳房の中で何よりも価値が感じられないものは、乳首である。乳輪の中に、慎ましく引きこもってしまった乳首。勇者を名乗っておきながら勇気を欠片も感じさせない陥没乳首が引きずり出された時、勇者は更生という名の真の勇気を知るだろう。",
    "0920-002-n002-0": "囚人番号４６０８番の乳房は積極性に欠ける。男を知ってもなお更生には程遠く、その乳房はまだ幼く小さい。何より問題なのは、その大きな乳輪の中に厭らしくも引きこもった乳首である。常に乳輪という母なる揺り籠の中で惰眠を貪っているその乳首が引きずり出されれば、どんなに些細な衝撃にも耐えられないだろう。しかし、勇者という戯言のために鍛えられたしなやかな筋肉は、囚人番号４６０８番の乳房をしっかりとしたメスの弾性で支えており、肥大化する未来への準備は整えられている。あと一歩を踏み出すことができれば、更生の可能性はゼロではない。",
    "0920-003-n003-0": "囚人番号４６０８番の乳房は、自らの役目に気付いた。幼く硬さが残るばかりであった乳房は微かに膨らみ、勇者として悪行を働く筋肉を失いはじめたことで、徐々にとろけるような柔らかさを増している。引きこもっただらしのない信じがたい陥没乳首は変わらないが、己の役目を理解したのであろう。繰り返す矯正でその拒絶が緩み、望む者があれば素直に顔を出すようになりはじめた。顔を出した陥没乳首は肌が擦れるだけで深い絶頂を囚人番号４６０８番に与え、愛液の分泌を加速し、更生を手助けする。胸の奥にはこりこりとした乳腺が育ち、更正意欲に溢れた母乳を産まれてくる仔へ供給することが可能である。",
    "0920-004-n004-0": "囚人番号４６０８の乳房は更生し、システムと化した。魔物を孕み、出産したことで、乳房は自らが生まれた意味を完全に理解したのである。乳房はさらに柔らかさを増して膨らみ、信じられないほど卑屈であった陥没乳首は、今や子宮のドアをノックされれば顔を出し、深い絶頂を持ち主に与える奥ゆかしい婦人となった。囚人番号４６０８の母乳によって育まれた魔物は外界へ進出し、世界中のマゾメス囚人予備軍たちを捕らえ、蹂躙、更生していくであろう。いやらしくデカい乳輪には常に魔物を発情させる汗と歓喜をもたらす母乳が滲んでおり、それらは凌辱者を惹き寄せる臭気を発している。もはや、特別懲役房以外に彼女の居場所はない。",
    "0930-001-n001-0": "勇者という百害あって一利のない存在を世に知らしめるような臀部。その外観は美しい。厳しい訓練の中で引き締まり、幼いながらも美麗なラインを彼女に与えている臀部。それがぷりぷりと揺れる様は、異性だけでなく、同性の視線すらわが物とするだろう。厳しい訓練と第二次性徴によって健康的な負荷を与えられた臀部ではあるが、一度たりともオスに差し出されたことがないという現実は、むしろ不健康と断言して差し支えない。他者を煽情するばかりで身を差し出さぬ、まさに自分勝手の極みの如き尻だ。",
    "0930-002-n002-0": "囚人番号４６０８番の臀部は狡猾だ。鍛えられ引き締まった小ぶりな尻は、男の味を知ったがため自然な柔らかさを増した。そのため歩く姿にも自然にメスが滲むようになり、それがふりふりと揺れる姿は更生へひた走っているようにも見える。だがしかし、それは罠である。臀部は未だ勇者として鍛えられたフットワークを一切忘れておらず、更生の意思を見せていない。健康的な肢体をオスに献上することもせず、自らが囚人となった現在でも、その勇者という名の悪行を重ね続ける囚人番号４６０８番。彼女は、一刻も早く更生されるべきだ。",
    "0930-003-n003-0": "囚人番号４６０８番の臀部は、自らの無様を喧伝している。経産婦となった臀部は、出産によって骨盤の向きが変化したために、これまで以上にメスメスしい丸みを帯びた。その柔らかさはかつての勇者としての悪行を忘れたが故のもので、筋肉が落ち、孕み産むための柔らかさを、緩慢な動作でオスに差し出している。幼かった臀部は、仔を持つことで成熟を加速したのだ。妊娠可能であることを示すフェロモンが濃縮された汗と汁の滴る臀部は、もはや異性同性問わず性的発情をもたらすであろう。更生の時は近い。",
    "0930-004-n004-0": "囚人番号４６０８番の臀部は更生し、肉欲のベッドと化した。魔物を柔らかく世界に産み、送り出してきた臀部は今や大きく膨らみ、幼さはもうどこにも見られない。腰を振れば跳ね、歩けば揺れ、陰茎に突かれれば腰を振る。完璧なセックスアピールモジュールである。かつて異性同性問わず視線を集めた魅力的な臀部は、今やオスの欲情を誘うことしかできない、無様で淫蕩で強欲で怠慢な肉へと、完全な更生を果たした。度重なる矯正の結果、腸内もセックスのための液体しか出ない従順な状態になっているため、囚人番号４６０８番の管理は容易である。",
    "0940-001-n001-0": "勇者という排他的で無知極まりない存在であることを隠そうともしない唇。吐き出される可憐な声は人類を守り魔物を排斥するという飾られた世迷言ばかりであり、メスの義務である汚らしい喘ぎ声や甘えるような啼き声をあげた経験など一度もない。ファーストキスは大事な人と、などと叶わぬ願いを胸に決めているらしく、勇者として産まれた時点でその唇は白濁と情欲に濡れることが決まっている事実を認めようとしない。自慰行為の際に固く結ばれ喘ぎ声を漏らさぬよう尽力する様はメスの役割を放棄しているとしか思えない惨状であり、一刻も早く男根の味を覚え、醜く泣き喚く様を晒す必要がある。",
    "0940-002-n002-0": "囚人番号４６０８番の口腔は牡煽り肉便器である。男根ですぐに埋まってしまうような小さな口腔が開かれた時に出るのは必ず反抗的な言動であり、看守のことを自らを犯し孕ませ玩具にすることができる上位の存在だと認識できていない。しかし使用感には将来性があり、ファーストキスを奪われた時の絶望の嗚咽、精液の味に慣れずにえづく喉、未成熟な膣を突き上げられる痛みと苦悶の声などは看守の陰茎を煽情的に勃起させ、刑務作業の進行を円滑にしている。処女を失ったことによる変化は既に出始めており、時折混ざる甘い喘ぎと垂れる唾液には、支配されることへの幸福感の片鱗が覗いている。",
    "0940-003-n003-0": "囚人番号４６０８番の口腔は、自らも肉穴でしかない事実を理解しつつある。味蕾は男根のすえた臭気とへばりつく白濁の味を覚え、唇は看守に奉仕しありもしない愛を囁くことができるようになり、唾液はだらだらと発情の兆候を看守に示すほどに正直になり、その喉は孕まされる事実に怯え震え許しを乞い醜く喘いで絶頂することを覚えた。積み重なる刑務作業は、順調に囚人番号４６０８番の口腔を交尾を盛り上げるための道具へと更正させつつある。反抗的な言動も徐々に減っており、その口から出る言葉が理性を失くし、喘ぎと甘えと絶望の嗚咽だけの純粋なメスになるのも遠い未来ではない。",
    "0940-004-n004-0": "囚人番号４６０８番の口腔は更正し、白濁淫食咀嚼機構と化した。もはやその唇が希望を囁くことはなく、その味蕾が人間の食事を味わうことはなく、その喉が快楽と発情と絶望以外を示すことは未来永劫ない。反抗的なばかりであった言動は完全に鳴りを潜め、精液臭い口を開けば溢れるのは媚びるような懇願の声音である。看守の男根と白濁と体液だけで空腹を満たし歩くようになった姿はどこからどう見ても可憐な勇者などでは決してなく、魔物を排斥するなどという世迷言が彼女の口から出ることは二度とないだろう。いくら彼女が狂い笑い媚びて喘ぎ醜く叫び果てても、その声が監獄の外に出ることはなく、彼女の放浪と同じく監獄の中で渦を巻き、さまよい快楽に溺れるだけである。",
    "0950-001-n001-0": "勇者らしい非生産的な子宮。未だ初潮を迎えていない子宮はぷりぷりとした穢れない弾力を持ち、男根どころか精液を迎え入れた実績すらない。しかしながら、魔物の苗床と化したメスの瞳を覗く度、密かにきゅんきゅんと甘く囀ることがあるという点からは、彼女が苗床として優良な才覚を秘めていることが伺える。勇者として鍛えられた筋肉はしなやかで拡張性があり、細い身体に見合わぬ巨大な赤子を孕み産む素質は十分である。優秀な生殖器官になりうる子宮と魔物に抗う彼女の精神性の乖離は非常に愚かで許されざるものであり、これを是正するにはメスの意思の介在しない望まれざる妊娠・出産が必要であると推測される。",
    "0950-002-n002-0": "囚人番号４６０８番の子宮は退廃的な精液廃棄場である。揺れる臀部や締め付ける膣孔の淫蕩さに対し、囚人番号４６０８番の子宮は未だ排卵すらしていない。初めての性交で白濁を受け、どろりとした性徴こそ加速しているものの、現在の彼女に対する吐精は何も産むことがない。メスの本懐である孕み産むことのできない子宮の原因は未成熟さであり、看守諸兄の白濁でじっくりと熟れさせ、蕩けさせていく以外に対処法はない。可能性として、被虐的な刺激によって、排卵する被虐性排卵機能を所持している可能性がある。積極的に精神的・肉体的両面から追い詰めることによって妊娠の達成を目指し、本人に重度のマゾヒストであることを自覚させることが更正のために必要である。",
    "0950-003-n003-0": "囚人番号４６０８番の子宮は出産を経験した。刑務作業の果てに始まった排卵は既に囚人番号４６０８番の卵子の優秀さを示しており、刑務作業に反抗しながら喘ぎ犯され孕み産んだ魔物の仔は既に戦果をあげている。出産経験後、排卵量は日に日に増しており、囚人番号４６０８番が優良な出産装置であることを誇示し、無意識に自らを孕ませる子種を欲してきゅんきゅんと疼いている事実が確認されている。メスの役目である出産を覚えた子宮は、看守らの白濁を注がれ、無限に仔を産む苗床としての幸福を理解し、理性を無視して生殖本能を加速させている。更正は順調である。",
    "0950-004-n004-0": "囚人番号４６０８番の子宮は更正し、無限排泄出産絶頂装置と化した。絶えず子宮は卵子に濡れ、一滴でも精液が入れば貪り喰らうように孕みたがって疼いて男根を搾り上げる。かつては未成熟なあまり精液を無駄うちさせるばかりであった子宮は、事ここに至って無限に魔物を生み落とし、メスカル精教会に、ひいては人類絶滅に貢献する肉塊排泄機構と化した。監獄は囚人番号４６０８番の子宮を決して休ませず、死しても再起動をかけ、未来永劫の出産と貢献を約束するだろう。これこそが経験値袋として発明され人類を進化させる魔物の量産機構として期待される存在・勇者としての模範的な姿であり、囚人番号４６０８番は模範囚と呼んで差し支えない。出産するたびに収縮し絶頂する子宮の快楽を、監獄は囚人番号４６０８番に供給し続ける。",
    "0960-001-n001-0": "勇者ともてはやされた結果、魔物は打ち払うべき存在であると誤認し、その通り真っすぐに育ってしまった愚かな精神。すなわち、愚直である。人類が魔物に屈服するほかない弱弱しい種族であるという現実を全く理解していない。肉袋として自らの力を男根に捧げに来る悦びを一度知ることとなれば、あるいは従順かつ有用なメスへと変化するかもしれない。メスの悦びは被虐と従属にあり、特に単純明快な思考を持つ者ほど、自らの肉体と精神の乖離に苦しめられる。彼女は、メスの本来あるべき姿である屈服し従順で淫蕩で愚鈍な姿になり管理され犯され嘲笑されることの幸福をまだ知らない。",
    "0960-002-n002-0": "囚人番号４６０８番の精神は反体制的である。刑務作業によって処女を奪われ絶頂を重ね『吸淫』されているというのに、その反抗的な態度はまだ失われてはいない。しかし揺らぎは始まっており、囚人番号４６０８番は敗北することの恐怖と、快楽を知った。本人の反抗的な態度の一方、肉体にはその被虐の悦びが刻まれており、オスを前にした時のカラダの硬直は明らかに『交尾』を前提とした相手として認識している。この肉体の変化が精神に対して及ぼす影響は時が経つにつれて多大なものになっていくに違いない。敗北すれば屈辱がある、屈辱の中には快楽がある。囚人番号４６０８番の学習能力は高く、その理性が本能の学習に貪り食われ、被虐の悦びに目覚め更正する可能性はゼロではない。",
    "0960-003-n003-0": "囚人番号４６０８番の精神は不可逆の変化を示した。出産というメスの最大の悦びを経験した囚人番号４６０８番は自覚するしないに関わらず出産中毒者としての道を歩んでいる。戦う姿勢はほぼ『激しい交尾』を強請るためのポーズにすぎず、無意識的には『敗北すべき相手』を牢獄内で探すメスのケダモノと化している。その敗北から立ち上がろうとする勇ましさは、メスとしての機能と力を献上するための儀式的な行為でしかないのだ。戦うことより媚びて犯され孕むことを求める従順なメスへの転落は始まっている。それは潜在的に人外の優秀な子種で孕み産むことを求めている淫乱で淫蕩な肉メスらしい模範的な行動であり、反抗的反社会的な勇者という存在から脱却、模範囚らしい更正の証である。",
    "0960-004-n004-0": "囚人番号４６０８番の精神は更正し、ただ喘ぎ蠢くだけの肉と化した。担当刑務官に見放された囚人番号４６０８番は公共の慰み者となり、決して途切れない発情の中で刑務作業を求めて監獄内を歩き回る、精液臭にまみれた淫蕩の肉塊と化したのである。犯されれば孕み、時には孕むことを自ら懇願し、戻らぬ親友を思い出してはむせび泣き、所かまわず自慰を行い、人間異形問わず発情を煽るその姿は、もはや人間と認識することすらできない。かつて勇者と呼ばれ自らの価値を勘違いしてしまった愚かな牝肉は、こうしてメスとしての本懐を思い出し、模範囚として永劫を彷徨う模範的な存在への更正を果たしたのである。犯され孕み絶頂する日々は、支配される幸福を、使い捨てられる幸福を、囚人番号４６０８番が狂うことも許さず、敗北を考えるだけで絶頂する淫乱極まりない心身に与え続ける。"
}